Subject: FYI: HTTP/2 temporarily disabled for Google websites

From: Biren Roy <[email-masked]>
Date: Thu, 18 Dec 2014 10:15:36 -0500

In the interest of transparency, I wanted to inform you all that we have
temporarily disabled HTTP/2 at the server side for Google websites to work
around an issue that occurs when Chromium downloads a page compressed with
SDCH over HTTP/2.

We anticipate re-enabling HTTP/2 some time during the first week of January.

Best Regards,
Biren

---

From: Bence Béky <[email-masked]>
Date: Mon, 22 Dec 2014 07:59:43 -0500

On a related note, HTTP/2 draft-14 has been remotely disabled in
Chrome Stable because of the same issue.  We anticipate re-enabling
early January.  (This does not affect other channels or command line
flags, which can still be used for interop testing.)

Cheers,

Bence